nav ul {
  display: flex;
  gap: 20px;
  list-style: none;
}
nav ul li {
  border-bottom: 1px solid transparent;
  cursor: pointer;
}
nav ul li:hover {
  border-bottom: 1px solid black;
}

.banner {
  display: flex;
}
.banner .info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 20px;
}
.banner .image-container {
  flex: 1;
  width: 200px;
}
.banner .image-container img {
  width: 100%;
}

*,
*::before,
*::after {
  margin: 0;
  box-sizing: border-box;
}

.active {
  border-bottom: 1px solid black;
}

.container {
  min-height: 100vh;
  background-color: #130032;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.container .content {
  height: 100px;
  width: 25%;
  background-color: rgb(255, 242, 0);
}

.warning, .error, .success {
  border: 10px solid #ccc;
  padding: 10px;
  color: #333;
  font-size: 2rem;
}

.success {
  border-color: green;
}

.error {
  border-color: red;
}

.warning {
  border-color: yellow;
}/*# sourceMappingURL=contact.css.map */